<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Building an Ajax Application with Progressive Enhancement &#151; PHP-Only Demo</title>

<style>
img {
	border: none;
}

h1 {
	line-height: 1em;
	font-family: Arial, Helvetica, sans-serif;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 8px 0;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.5em;
	margin: 0 0 14px 0;;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
}

	ul li {
		padding: 5px;
	}

#employee-info, #section-1, #section-2, #section-3, #section-4, #section-5, #section-6 {
	border: solid 1px #ccc;
	padding: 20px;
	margin: 10px;
	overflow: hidden;
}
</style>
</head>

<body style="width: 98%;">

<div style="margin: 0 auto; width: 600px;">

<h1 style="text-align: center;">Progressive Enhancement<br />Demo Page #1</h1>

<ul style="margin: 0 auto; width: 110px;">
	<li><a href="?view=employee1">Employee 1</a></li>
	<li><a href="?view=employee2">Employee 2</a></li>
	<li><a href="?view=employee3">Employee 3</a></li>
	<li><a href="?view=employee4">Employee 4</a></li>
	<li><a href="?view=employee5">Employee 5</a></li>
</ul>

	<div id="employee-info">
	<?php include "employees.php"; ?>
	</div>

<p style="text-align: center; padding-top: 30px;">This page is using PHP to display the employee info. There is no Ajax functionality added yet.<br />Notice that the URL changes every time a link is clicked.</a></p>

<p style="text-align: center; padding-top: 30px;">This is a demo page for <a href="http://www.impressivewebs.com/ajax-progressive-enhancement">Building an Ajax Application with Progressive Enhancement</a></p>
</div>
</body>
</html>